pskc_global_log(3)

NAME
pskc_global_log - API function

SYNOPSIS
#include <pskc.h>

void pskc_global_log(pskc_log_func log_func);

ARGUMENTS

pskc_log_func log_func
    new global pskc_log_func log function to use.

DESCRIPTION
Enable global debug logging function. The function will be invoked to print various debugging information. pskc_log_func is of the form, void (*pskc_log_func) (const char *msg); The container and keypackage variables may be NULL if they are not relevant for the debug information printed.

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. libpskc home page: http://www.gnu.org/software/libpskc/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2012-2016 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.